-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Mar 07, 2016 at 11:12 PM
-- Server version: 10.1.9-MariaDB
-- PHP Version: 5.6.15

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `passbook`
--

-- --------------------------------------------------------

--
-- Table structure for table `casas`
--

CREATE TABLE `casas` (
  `psslai_mem` int(100) NOT NULL,
  `lname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `fname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `mname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `casa_acct` int(30) NOT NULL,
  `date_release` datetime NOT NULL,
  `date_return` datetime NOT NULL,
  `date_request` datetime NOT NULL,
  `date_update` datetime NOT NULL,
  `date_replace` datetime NOT NULL,
  `status` varchar(100) COLLATE utf8_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `masterlist`
--

CREATE TABLE `masterlist` (
  `psslai_mem` int(100) NOT NULL,
  `lname` varchar(100) NOT NULL,
  `fname` varchar(100) NOT NULL,
  `mname` varchar(100) NOT NULL,
  `casa_acct` int(100) NOT NULL,
  `capcon_acct` int(100) NOT NULL,
  `psa_acct` int(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `masterlist`
--

INSERT INTO `masterlist` (`psslai_mem`, `lname`, `fname`, `mname`, `casa_acct`, `capcon_acct`, `psa_acct`) VALUES
(0, '', '', '', 123, 1234, 12345),
(0, '', '', '', 3456, 34567, 234567);

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `migration` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`migration`, `batch`) VALUES
('2014_10_12_000000_create_users_table', 1),
('2014_10_12_100000_create_password_resets_table', 1),
('2016_02_10_120729_create_pbs_table', 1),
('2016_02_10_124802_create_psslai_users_table', 2),
('2016_02_13_134704_create_casas_table', 3),
('2016_02_13_134718_create_psas_table', 3),
('2016_02_18_113915_create_registers_table', 4);

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `pbs`
--

CREATE TABLE `pbs` (
  `lname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `fname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `mname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `capcon_acct` int(100) NOT NULL,
  `date_release` date NOT NULL,
  `date_return` date NOT NULL,
  `date_request` date NOT NULL,
  `date_update` date NOT NULL,
  `date_replace` date NOT NULL,
  `status` varchar(100) COLLATE utf8_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `pbs`
--

INSERT INTO `pbs` (`lname`, `fname`, `mname`, `capcon_acct`, `date_release`, `date_return`, `date_request`, `date_update`, `date_replace`, `status`) VALUES
('', '', '', 10001, '0000-00-00', '0000-00-00', '0000-00-00', '0000-00-00', '0000-00-00', '');

-- --------------------------------------------------------

--
-- Table structure for table `psas`
--

CREATE TABLE `psas` (
  `psslai_mem` int(100) NOT NULL,
  `psa_acct` int(100) NOT NULL,
  `lname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `fname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `mname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `date_release` datetime NOT NULL,
  `date_return` datetime NOT NULL,
  `date_request` datetime NOT NULL,
  `date_update` datetime NOT NULL,
  `date_replace` datetime NOT NULL,
  `signature` binary(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `psas`
--

INSERT INTO `psas` (`psslai_mem`, `psa_acct`, `lname`, `fname`, `mname`, `date_release`, `date_return`, `date_request`, `date_update`, `date_replace`, `signature`) VALUES
(12, 123, 'rubiato', 'heide', 'alimasac', '2016-03-01 00:00:00', '2016-03-01 00:00:00', '2016-03-01 00:00:00', '2016-03-01 00:00:00', '2016-03-01 00:00:00', 0x00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000);

-- --------------------------------------------------------

--
-- Table structure for table `psslai_users`
--

CREATE TABLE `psslai_users` (
  `id` int(10) UNSIGNED NOT NULL,
  `Fullname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `username` varchar(35) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(35) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `psslai_users`
--

INSERT INTO `psslai_users` (`id`, `Fullname`, `username`, `password`, `created_at`, `updated_at`) VALUES
(1, 'Head_branch', 'Head_branch', 'Head_branch', '2016-02-15 16:26:58', '2016-02-15 16:28:54'),
(2, 'EO_Davao', 'EO_Davao', 'EO_Davao', '2016-02-15 16:32:05', '2016-02-15 16:34:27'),
(3, 'Admin', 'Admin', 'admin', '2016-02-15 16:35:12', '2016-02-15 16:35:12');

-- --------------------------------------------------------

--
-- Table structure for table `registers`
--

CREATE TABLE `registers` (
  `id` int(10) UNSIGNED NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`),
  ADD KEY `password_resets_token_index` (`token`);

--
-- Indexes for table `psslai_users`
--
ALTER TABLE `psslai_users`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `registers`
--
ALTER TABLE `registers`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `psslai_users`
--
ALTER TABLE `psslai_users`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `registers`
--
ALTER TABLE `registers`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
